IBM.EntityFrameworkCore-lnx 8.0.0.200

dotnet add package IBM.EntityFrameworkCore-lnx --version 8.0.0.200                
NuGet\Install-Package IBM.EntityFrameworkCore-lnx -Version 8.0.0.200                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="IBM.EntityFrameworkCore-lnx" Version="8.0.0.200" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add IBM.EntityFrameworkCore-lnx --version 8.0.0.200                
#r "nuget: IBM.EntityFrameworkCore-lnx, 8.0.0.200"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install IBM.EntityFrameworkCore-lnx as a Cake Addin
#addin nuget:?package=IBM.EntityFrameworkCore-lnx&version=8.0.0.200

// Install IBM.EntityFrameworkCore-lnx as a Cake Tool
#tool nuget:?package=IBM.EntityFrameworkCore-lnx&version=8.0.0.200                
Product Compatible and additional computed target framework versions.
.NET net8.0 is compatible.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on IBM.EntityFrameworkCore-lnx:

Package Downloads
HyperDev.Data.DB2-lnx

HyperDev Fatum Framework

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
8.0.0.200 8,309 2/9/2024
7.0.0.400 3,300 2/7/2024
6.0.0.300 30,867 9/6/2022